/**
* -----------------------------------------------------------------------------
*
* Committee for Gippsland - Styles
*
* -----------------------------------------------------------------------------
*/

/**
* -----------------------------------------------------------------------------
*
* text colors
*
* -----------------------------------------------------------------------------
*/

.c4g-white{
    color: #fff;
}
.c4g-dark-grey{
    color: #616365;
}
.c4g-light-grey{
    color: #f1f1f1;
}
.c4g-green{
    color: #69BE28;
}
.c4g-blue{
    color: #027BAF;
}

/**
* -----------------------------------------------------------------------------
*
* background colors
*
* -----------------------------------------------------------------------------
*/

.c4g-background-white{
    color: #616365;
    background-color: #fff;
}
.c4g-background-dark-grey{
    color: #fff;
    background-color: #616365;
}
.c4g-background-light-grey{
    color: #616365;
    background-color: #f1f1f1;
}
.c4g-background-green{
    color: #fff;
    background-color: #69BE28;
}
.c4g-background-blue{
    color: #fff;
    background-color: #027BAF;
}

/**
* -----------------------------------------------------------------------------
*
* background gradient colors
*
* -----------------------------------------------------------------------------
*/
.c4g-gradient-blue{
    background-color: #027BAF;
}


/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  normal;
    text-transform: none;
    letter-spacing: 0.25px;
}

a {
    color: #027BAF;
}

ul.id-unordered-list>li::before {
    content: "\f00c";
    color: #027BAF;
}

.id-feature-services-pages-wrapper .module-title::after {
    border-bottom-color: #fedB45;
}

.module-section-title::after,
.module-title::after,
h1.product_title::after,
.id-post-title > h1::after,
.related > h2::after,
.wc-tab > h2::after,
.module-section-title::after,
.id-slideshow-caption .id-slideshow-title::after,
.magic-widget-title::after {
    border-bottom-color: #027BAF;
}

/*
* -----------------------------------------------------------------------------
*
* # Navbar
*
* -----------------------------------------------------------------------------
*/


.navbar-inverse,
nav.navbar button.navbar-search-toggle:hover,
nav.navbar button.search-toggle:hover {
    background-color: #027BAF;
    color: #fff;
}

.navbar-inverse a,
.id-masthead-toolbar-wrapper .id-client-display-phone a {
    color: #fff;
}

.navbar-inverse a:hover,
.navbar-inverse a:active,
.navbar-inverse a:focus  {
    color: #027BAF;
}


@media screen and (min-width: 1200px) {
    /*@ACTIVE*/
    .navbar-inverse .navbar-nav>.active>a,
    .navbar-inverse .navbar-nav>.active>a:focus,
    .navbar-inverse .navbar-nav>.active>a:hover,

    /*@DEFAULT */
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        color: #027BAF;
    }

    .navbar-inverse .navbar-nav>.active>a,
    .navbar-inverse .navbar-nav>.active>a:focus,
    .navbar-inverse .navbar-nav>.active>a:hover,
    .navbar-inverse .navbar-nav>.open>a,
    .navbar-inverse .navbar-nav>.open>a:focus,
    .navbar-inverse .navbar-nav>.open>a:hover,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus{

    }

}

.navbar-inverse .navbar-toggle .fa:before{
    color: #fff;
}
.navbar-inverse .navbar-nav>li>a{
    color: #027BAF;
}

/*
.id-navbar-close{
    color: #fff;
}*/
.nav>li.menu-item-toggle{
    float: none;
}

/*
* -----------------------------------------------------------------------------
*
* # Navbar Inverse
*
* -----------------------------------------------------------------------------
*/

.navbar-inverse {
    color: #027BAF;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.05);
    box-shadow: 0 0 5px rgba(0,0,0,0.05);
}
.navbar-inverse .navbar-nav>li>a{
    color: #027BAF;
}


/*@ACTIVE*/
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover,

.navbar-inverse .navbar-nav .dropdown-sub-menu>.active>a,
.navbar-inverse .navbar-nav .dropdown-sub-menu>.active>a:focus,
.navbar-inverse .navbar-nav .dropdown-sub-menu>.active>a:hover,

/*@OPEN*/
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover,
/*@DEFAULT */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
    background-color: #027BAF;
    color: #fff;
}


/**
* -----------------------------------------------------------------------------
*
* Hover
*
* -----------------------------------------------------------------------------
*/
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover{
    background-color: rgba(0,0,0,0.15);
}

/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.dropdown-menu li a,
.dropdown-menu > li > a {
    color: #027BAF;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #027BAF;
        background-color: #fff;
    }
}
.dropdown-menu li a:hover,
.dropdown-menu li a:focus,
.dropdown-menu li a:active,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:active,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #027BAF;
    color: #fff;
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #027BAF;
    outline: 0;
}


.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    border-color: #027BAF;
}


@media (max-width: 767px) {

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #027BAF;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #027BAF;
        color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # Button
*
* -----------------------------------------------------------------------------
*/
h2.woocommerce-loop-category__title,
.elementor-button-link,
input[type="submit"], input[type="button"], .btn-primary {
    background-color: #027BAF;
    border-color: #027BAF;
    color: white;
}


.elementor-button-link:hover,
.elementor-button-link:focus,
.elementor-button-link:active,
input[type="submit"]:active, input[type="button"]:active,
input[type="submit"]:hover, input[type="button"]:hover,
input[type="submit"]:focus, input[type="button"]:focus,
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #00a3e8;
    border-color: #00a3e8;
    color: #fff;

}

/**
* -----------------------------------------------------------------------------
*
* navbar join now
*
* -----------------------------------------------------------------------------
*/

@media only screen and (max-width:600px){

    .navbar-toggle{
        padding: 15px 10px;
    }
    .navbar-join-now{
        font-size: 0.75rem;
    }

}



/**
* -----------------------------------------------------------------------------
*
* masthead
*
* -----------------------------------------------------------------------------
*/
.id-masthead-wrapper{
    color: #fff;
    background-color: #027BAF;
}

.id-masthead-wrapper .id-dynamic-widget-item::before{
    content: none;
}

.id-masthead-wrapper .id-client-centre-class > .logo {
    margin: 0;
}
.id-masthead-wrapper .id-client-centre-class > .logo > a{
    padding: 20px;
    max-width: 300px;
    margin: 0 auto;
}

/**
* -----------------------------------------------------------------------------
*
* custom header
*
* -----------------------------------------------------------------------------
*/
.home .id-custom-header-wrapper::before{
    background: rgb(2,0,36);
    background: -o-linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(9,9,121,0) 30%, rgba(2,123,175,0.75) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(2,0,36,0)), color-stop(30%, rgba(9,9,121,0)), to(rgba(2,123,175,0.75)));
    background: -o-linear-gradient(left, rgba(2,0,36,0) 0%, rgba(9,9,121,0) 30%, rgba(2,123,175,0.75) 100%);
    background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(9,9,121,0) 30%, rgba(2,123,175,0.75) 100%);
}

.id-custom-header {
    color: #fff;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -webkit-flex-flow: column nowrap;

    -ms-flex-flow: column nowrap;

    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

@media only screen and (min-width:992px){
    .home .id-custom-header {
        -webkit-box-align: end;
        -webkit-align-items: flex-end;
        -ms-flex-align: end;
        align-items: flex-end;
    }
}

.id-custom-header-page-title{
    /*    font-size: 3em;*/
    font-weight: bold;
    letter-spacing: 0;
    text-align: left;
    color: #FFFFFF;
}

@media only screen and (min-width:992px){
    .home .id-custom-header-page-title{
        text-align: right;
    }
}

.id-custom-header-page-title::after {
    border-bottom-color: #fedB45;
}

.custom-header-content{
    max-width: 600px;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.id-custom-header-cta-button > a.btn{
    border-radius: 2px;
    border-width: 2px;
}


.id-custom-header-cta-button{
    margin: 20px 0;
}

.id-custom-header-background {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding: 100px 15px;
    background-position: center;
}


/*@media only screen and (min-width:992px){
    .id-custom-header-background {
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
        padding: 75px 15px;
    }
}*/

.id-footer-widget-wrapper::after,
.id-cta-footer-wrapper .factory-default [data-feature-image="empty"].module-thumbnail::before,
.id-cta-footer-wrapper [data-feature-image="empty"].module-thumbnail::before,
.module-custom-map .magic_widget_content::after,
.id-custom-header-after::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    max-width: 800px;
    background-image: url(../../img/c4g-link-white.svg);
    background-repeat: no-repeat;
    background-position: bottom left;
    z-index: 1;
    opacity: 0.20;
    -webkit-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
    position: relative;
    left: -25%;
    bottom: -10%;

}

@media only screen and (min-width: 992px){
    .id-custom-header-after::before{
        left: -10%;
        bottom: 15%;
    }
}

/**
* -----------------------------------------------------------------------------
*
* content
*
* -----------------------------------------------------------------------------
*/
.id-custom-header-wrapper ~ #content > .content{
    margin-top: -20px;
}

@media only screen and (min-width:768px){
    .id-custom-header-wrapper ~ #content > .content{
        margin-top: -100px;
    }
}


/**
* -----------------------------------------------------------------------------
*
* home
*
* -----------------------------------------------------------------------------
*/
.home #content{
    display: none;
}
.home .id-post-title{
    display: none;
}

.home .id-media-releases-index{
    margin-top: -20px;
    z-index: 2;
}

@media only screen and (min-width:768px){
    .home .id-media-releases-index{
        margin-top: -100px;
    }
}


.id-media-releases-index.module-inverse .module-thumbnail{
    background-color: #ccc;
}

.id-media-releases-index [data-feature-image="empty"][data-feature-icon="true"] .module-image{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
}

/**
* -----------------------------------------------------------------------------
*
* Blog feature showcase
*
* -----------------------------------------------------------------------------
*/
.home .id-media-releases-index {
    margin-top: -100px;
}

.id-media-releases-index .module-title{
    padding-bottom: 10px;
}
.id-media-releases-index .module-title a{
    color: #fff;
}
.id-media-releases-index .module-title a:hover,
.id-media-releases-index .module-title a:focus,
.id-media-releases-index .module-title a:active{
    text-decoration: underline;
}

.id-media-releases-index .module-body,
.id-media-releases-index .module-content{
    background-color: #027BAF;
}

.id-media-releases-index .module-overlay{
    opacity: 0;
    background-color: rgba(0,0,0,0.25);
    -webkit-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id-media-releases-index .module-overlay svg,
.id-media-releases-index .module-overlay img,
.id-media-releases-index .module-overlay .fa {
    width: 100px;
    height: 100px;
    opacity: 0.95;
}

.id-media-releases-index .module-thumbnail:hover .module-overlay,
.id-media-releases-index .module-thumbnail:focus .module-overlay,
.id-media-releases-index .module-thumbnail:active .module-overlay {
    opacity: 1;
}

.id-media-releases-index .module-prices,
.id-media-releases-index .module-excerpt{
    font-size: 80%;
    padding-bottom: 10px;
}

.id-media-releases-index .module-button a,
.id-media-releases-index .module-button .btn-link{
    color: #fff;
    padding: 5px 0 10px 0;
}

.module-feature-mosaic .module-item .module-thumbnail::before {
    padding-bottom: 75%;
}

@media only screen and (min-width:992px){
    .module-feature-mosaic [data-grid="3"] .module-item:first-of-type .module-thumbnail::before,
    .module-feature-mosaic [data-grid="5"] .module-item:first-of-type .module-thumbnail::before,
    .module-feature-mosaic [data-grid="3"] .module-item:nth-child(6n+1) .module-thumbnail::before,
    .module-feature-mosaic [data-grid="5"] .module-item:nth-child(6n+1) .module-thumbnail::before{
        padding-bottom: 36%;
    }
    .module-feature-mosaic [data-grid="3"] .module-item:nth-child(6n+1),
    .module-feature-mosaic [data-grid="5"] .module-item:nth-child(6n+1) {
        width: 66.6%;
    }
}

.id-post-thumbnail{
    max-width: 480px;
    float: right;
    margin-left: 30px;
    margin-bottom: 30px;
}

/*
* ----------------------------------------------------------------
*
* Sidebar
*
* ----------------------------------------------------------------
*/
.sidebar{
    padding: 0;
}
.sidebar .id-dynamic-widget-item::before{
    content: none;
}
.sidebar .navbar-inverse .widget, .navbar-inverse .well {
    background-color: rgba(0,0,0,0.15);
    border: 1px solid rgba(0,0,0,0.15);
}
.sidebar .widget{
    background-color: #fff;
    position: relative;
    padding: 32px;
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.05);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.05);
}

.sidebar .id-join-now{
    text-align: center;
}
.sidebar .id-join-now .fa{
    font-size: 3.5em;
}
.sidebar .id-join-now .magic-widget-title{
    margin: 20px 10px;
}


/**
* -----------------------------------------------------------------------------
*
* our board members
*
* -----------------------------------------------------------------------------
*/
.id-our-board-members-index [data-feature-image="empty"].module-thumbnail{
    background-color: rgba(0,0,0,0.10);
}
.id-our-board-members-index [data-feature-image="empty"].module-thumbnail::before{
    content: '';
    padding-bottom: 100%;
}
.id-our-board-members-index [data-feature-image="empty"].module-thumbnail .module-overlay::before{
    content: "\f007";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 8em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: rgba(0,0,0,0.10);
}
.id-our-board-members-index .module-content{
    text-align: center;
}
.id-our-board-members-index .module-title {
    padding-bottom: 15px;
}

.sidebar .id-our-board-members-index .module-canvas{
    display: block;
}
.sidebar .id-our-board-members-index .module-outer{
    padding: 0;
}
.sidebar .id-our-board-members-index .module-item{
    margin-bottom: 0;
}
.sidebar .id-our-board-members-index .module-thumbnail::before{
    padding-bottom: 75%;
}
.sidebar .id-our-board-members-index .module-image{
    background-repeat: no-repeat;
    background-size: contain;
}


.sidebar .module-wrapper .container{
    padding-left: 15px;
    padding-right: 15px;
}

/*
* ----------------------------------------------------------------
*
* CTA
*
* ----------------------------------------------------------------
*/

.id-cta-background-image::before {
    background-color: rgba(21, 58, 146, 0.85);
}

/**
* -----------------------------------------------------------------------------
*
* CTA footer
*
* -----------------------------------------------------------------------------
*/
.id-cta-footer-wrapper .module-inner{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-flow: row-reverse;
    -ms-flex-flow: row-reverse;
    flex-flow: row-reverse;
}

.id-cta-footer-wrapper .module-body{
    background: rgb(2,123,175);
    background: -o-linear-gradient(260deg, rgba(9,9,121,0) 8%, rgba(2,123,175,0.90) 100%);
    background: -o-linear-gradient(190deg, rgba(9,9,121,0) 8%, rgba(2,123,175,0.90) 100%);
    background: linear-gradient(260deg, rgba(9,9,121,0) 8%, rgba(2,123,175,0.90) 100%);
}

.id-cta-footer-wrapper .module-thumbnail{
    display: none;
}

@media only screen and (min-width:992px){
    .id-cta-footer-wrapper .module-thumbnail{
        display: block;
    }
}

.call-to-action-wrapper .module-body{
    text-align: center;
}

@media only screen and (min-width:768px){
    .call-to-action-wrapper .module-body{
        text-align: left;
        max-width: none;
    }
}

@media only screen and (min-width:992px){
    .call-to-action-wrapper .module-body{
        max-width: 50%;
    }
}

.id-cta-footer-wrapper .factory-default [data-feature-image="empty"].module-thumbnail::before,
.id-cta-footer-wrapper [data-feature-image="empty"].module-thumbnail::before{
    left: auto;
    top: auto;
    right: -10%;
    bottom: 0;
    max-width: 600px;
    margin: 0;
}

/**
* -----------------------------------------------------------------------------
*
* foundation members
*
* -----------------------------------------------------------------------------
*/
.id-foundation-members .module-section{
    padding-top: 32px;
    padding-bottom: 32px;
}
@media only screen and (min-width:768px){
    .id-foundation-members .module-section{
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

/**
* -----------------------------------------------------------------------------
*
* membership packages
*
* -----------------------------------------------------------------------------
*/
.id-membership-package-index{}
.id-membership-package-index.factory-grid .module-inner{
    border-radius: 3px;
    text-align: center;
}

/**
* -----------------------------------------------------------------------------
*
* social icons
*
* -----------------------------------------------------------------------------
*/
.id-social-media .fa {
    font-size: 2em;
    color: #fff;
    height: auto;
    width: auto;
    padding: 5px;
    background-color: transparent;
    background-image: none;
    background: transparent;
}

.sidebar.sidebar-left .id-social-media .fa{
    color: #027BAF;
}

/*
* ----------------------------------------------------------------
*
* footer
*
* ----------------------------------------------------------------
*/

#footer{
    color: rgba(255,255,255,0.75);
    background-color: #027BAF;
    padding-top: 0;
}

#footer .widget{
    margin-bottom: 20px;
}

#footer a,
#footer .widget a {
    color: #fff;
    font-weight: 400;
}

.id-dynamic-widget-item::before{
    content: '';
    display: block;
    /*border-top: 2px solid rgba(255, 255, 255, 0.15);*/
    margin-bottom: 32px;
}

#footer .preview.logo{
    max-width: 280px;
    margin-bottom: 20px;
}

.id-dynamic-widget-content{
    position: relative;
    z-index: 2;
}

.id-footer-widget-wrapper{
    overflow: hidden;
}

.id-footer-widget-wrapper::after{
    /*    content: '';
        display: block;
        position: absolute;
        width: 500px;
        height: 500px;
        top: 0;
        left: auto;
        right: 0;
        bottom: 0;

        background-image: url(../../img/c4g-link-white.svg);
        background-repeat: no-repeat;
        background-position: bottom right;
        z-index: 1;

        opacity: 0.25;

        -webkit-transform: rotate(20deg);
        transform: rotate(20deg);*/
    max-width: 550px;
    position: absolute;
    left: auto;
    top: 0;
    bottom: auto;
    right: 0;
}

.id-copyright-wrapper{
    background-color: #616365;
}

/*
* ----------------------------------------------------------------
*
* Story Process
*
* ----------------------------------------------------------------
*/

.id-home-story-process.module-wrapper {
    padding: 50px 15px;
}

.id-cta-home-story-process.id-home-story-process.module-wrapper {
    padding-bottom: 25%;
}

.id-cta-home-story-process.id-home-story-process .module-inner {
    background-color: transparent;
}

.id-home-story-process .module-item:hover svg path,
.id-home-story-process .module-item:active svg path,
.id-home-story-process .module-item:focus svg path {
    fill: #027BAF;
}

/*
* ----------------------------------------------------------------
*
* Feature Pages Icon Tiles
*
* ----------------------------------------------------------------
*/

.id-feature-services-pages-wrapper  {
    background-color: #027BAF;
    color: #fff;
}
.id-feature-services-pages-wrapper .module-overlay svg path {
    fill: #fedB45;
}

/*
* ----------------------------------------------------------------
*
* Woocommerce
*
* ----------------------------------------------------------------
*/

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #027BAF;
    color: #fff;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
/* Button Alternate */
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #fedB45;
    color: #fff;
}

/*
* ----------------------------------------------------------------
*
* Equi[ment index]
*
* ----------------------------------------------------------------
*/

.module-wrapper.id-equipment-type-index {
    background-color: #fff;
}

/**
* -----------------------------------------------------------------------------
*
* request info
*
* -----------------------------------------------------------------------------
*/
.id-request-additional-info-modal .btn.pull-right{
    float: none !important;
    margin-top: 20px;
}

@media only screen and (min-width:600px){
    .id-request-additional-info-modal .btn.pull-right{
        float: right !important;
        margin-top: 0px;
    }

}

/**
* -----------------------------------------------------------------------------
*
* meta entry
*
* -----------------------------------------------------------------------------
*/
.entry-meta{
    font-size: 80%;
    color: #fff;
    padding: 10px 15px 0 15px !important;
}


.entry-meta *{
    color: inherit;
}

.entry-meta .categories a{
    padding-left: 3px;
}
.entry-meta .categories a:hover,
.entry-meta .categories a:focus,
.entry-meta .categories a:active{
    color: #fff;
    text-decoration: underline;
}

/*
 * -----------------------------------------------------------------------------
 *
 *  call to action button
 *
 * -----------------------------------------------------------------------------
 */
.id-call-to-action-wrapper{
    padding-top: 32px;
    padding-bottom: 32px;
    margin-bottom: 0;

    background-color: #fff;
}
@media only screen and (min-width: 768px){
    .id-call-to-action-wrapper{
        padding-top: 5em;
        padding-bottom: 5em;
    }
}

.id-call-to-action-wrapper .id-call-to-action-content{
    text-align: center;
}

.id-call-to-action-wrapper .id-call-to-action-message{
    max-width: 600px;
    margin: 20px auto;
}

.id-call-to-action-wrapper .id-call-to-action-message h1,
.id-call-to-action-wrapper .id-call-to-action-message h2,
.id-call-to-action-wrapper .id-call-to-action-message h3,
.id-call-to-action-wrapper .id-call-to-action-message h4{
    margin: 15px;
}


/**
* -----------------------------------------------------------------------------
*
* cta link to gclp
*
* -----------------------------------------------------------------------------
*/
.id-cta-footer-gclp-wrapper.module-inverse .module-body{
    background-color: transparent;
}
.id-cta-footer-gclp-wrapper .module-inner::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    background-image: url(../../img/gclp-icon-white.svg);
    background-repeat: no-repeat;
    background-position: right center;
    opacity: 0.50;
}

/**
* -----------------------------------------------------------------------------
*
* blog index
*
* -----------------------------------------------------------------------------
*/
.id-media-releases-index .widget{
    height: 100%;
}
.id-media-releases-index .acf-map,
.id-media-releases-index .acf-os-map{
    height: 100%;
}
.module-custom-map .module-inner{
    background-color: #69BE28;
}

.module-custom-map .magic_widget,
.module-custom-map .magic_widget_content{
    position: relative;
    height: 100%;
    overflow: hidden;
}
.module-custom-map .magic_widget_content{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.module-custom-map .magic_widget_content > a{
    display: inline-block;
    width: 80%;
    margin: 5% auto;
    z-index: 2;
    position: relative;
}

.module-custom-map .magic_widget_content::after{
    position: absolute;
    right: 0;
    bottom: 0;
    left: auto;
    top: auto;
    width: 280px;
    z-index: 1;
}

@media only screen and (min-width:768px){
    .module-custom-map .magic_widget_content::after{
        width: 534px;
    }
}

.id-map-wrapper{
    display: none;
}

/*
 * -----------------------------------------------------------------------------
 *
 *  advocacy index
 *
 * -----------------------------------------------------------------------------
 */
.id-advocacy-index {}
.id-advocacy-index .module-section-title{
    margin-bottom: 32px;
}
.id-advocacy-index .module-icon{
    font-size: 4rem;
}
/*.id-advocacy-index .module-content{
    text-align: left !important;
}*/
.id-advocacy-index .module-body{
    background-color: #027BAF;
}
.id-advocacy-index .module-overlay{
    background-color: rgba(0,0,0,0.15);
}
.id-advocacy-index .module-section{
    padding-top: 20px;
    padding-bottom: 1px;
}
.id-advocacy-index .module-thumbnail::before{
    padding-bottom: 65%;
}

.id-advocacy-index ul{
    -webkit-box-shadow: none;
    box-shadow: none;
}
.id-advocacy-index ul li{
    background-color: transparent;
    border: 0;
}
.id-advocacy-index ul > li::before{
    color: #fff;
}

/**
* -----------------------------------------------------------------------------
*
* membership buttons
*
* -----------------------------------------------------------------------------
*/
.id-membership-buttons-wrapper .module-spacer {
    display: none;
}

.id-membership-buttons-wrapper .module-body,
.id-membership-buttons-wrapper .module-button {
    padding: 0;
    height: 100%;
}

.id-membership-buttons-wrapper .module-inner{
    border: 1px solid rgba(0,0,0,0.10);
    border-radius: 3px;
    margin-bottom: 15px;
}
.id-membership-buttons-wrapper .module-button .btn {
    font-size: 1em;
    white-space: normal;
    padding: 10px 15px;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 0;
}

.id-membership-buttons-wrapper .module-overlay .fa::before {
    background-color: transparent;
    border-color: transparent;
    color: #027baf;
}

/**
* -----------------------------------------------------------------------------
*
* carousel
*
* -----------------------------------------------------------------------------
*/
p.module-icon.owl-carousel-icon{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -webkit-flex-flow: column nowrap;

    -ms-flex-flow: column nowrap;

    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

    height: 100%;
}
p.module-icon.owl-carousel-icon::after{
    content: '';
    display: block;
}

p.module-icon.owl-carousel-icon img,
p.module-icon.owl-carousel-icon svg{
    height: auto;
    width: auto;
    max-height: 100px;
    max-width: 80%;
    margin: auto;
}
p.module-icon.owl-carousel-icon svg *{
    fill: #333;
}


/*[data-feature-image="empty"].module-thumbnail{
    background-color: rgba(0,0,0,0.15);
}*/


/**
* -----------------------------------------------------------------------------
*
* corporate members homepage
*
* -----------------------------------------------------------------------------
*/

/*.id-members-index.id-corporate-members .module-section{
    width: 100%;
}*/
.id-members-index.id-corporate-members .module-overlay > img,
.id-members-index.id-corporate-members .module-overlay > svg{
    max-height: 150px;
    max-width: 100%;
}

.id-members-index.id-corporate-members .module-thumbnail::before{
    padding-bottom: 65%;
}

/**
* -----------------------------------------------------------------------------
*
* members list page
*
* -----------------------------------------------------------------------------
*/

.id-members-index .module-spacer{
    display:  none;
}
.id-members-index .module-item .module-inner {
    background-color: #fff;
}

.id-members-index .module-title{
    font-weight: normal;
    font-size: 1em;
    padding: 20px;
    text-align: center;
}
.id-members-index .module-button{
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: stretch;
    -webkit-justify-content: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    height: 100%;
    width: 100%;
}
.id-members-index .module-button .btn{
    white-space: normal;
    width: 100%;
    height: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.id-members-index .module-thumbnail{
    border-radius: 0;
    background-color: transparent;
}
.id-members-index .module-thumbnail::before{
    padding-bottom: 75%;
}
.id-members-index [data-feature-image="false"].module-thumbnail::before{
    content: '';
}

.id-members-index [data-feature-image="empty"] .module-image,
.id-members-index [data-feature-image="false"] .module-image{
    position: absolute;
}

.id-members-index .module-overlay > svg > *{
    fill: #999;
}
.id-members-index .module-overlay > img,
.id-members-index .module-overlay > svg{
    background-color: transparent;
    border-radius: 0;
    width: auto;
    height: auto;
    max-height: 175px;
    max-width: 250px;
    padding: 20px;

/*    -webkit-filter: grayscale(100%) contrast(130%);
    filter: grayscale(100%) contrast(130%);*/

    -webkit-transition: all 250ms ease-out .1s;

    -o-transition: all 250ms ease-out .1s;

    transition: all 250ms ease-out .1s;
}

.id-members-index .module-thumbnail:hover .module-overlay > img,
.id-members-index .module-thumbnail:focus .module-overlay > img,
.id-members-index .module-thumbnail:active .module-overlay > img,
.id-members-index .module-thumbnail:hover .module-overlay > svg,
.id-members-index .module-thumbnail:focus .module-overlay > svg,
.id-members-index .module-thumbnail:active .module-overlay > svg
{
/*    -webkit-filter: none;
    filter: none;*/
}

/**
* -----------------------------------------------------------------------------
*
* events components index
*
* -----------------------------------------------------------------------------
*/
.id-events-components-index{
    background-color: #f1f1f1;
    padding-top: 32px;
    border-radius: 3px;
}

.id-events-components-index .module-inner{
    border-radius: 3px;
}

.id-events-components-index .module-content{
    text-align: center;
}
.id-events-components-index [data-feature-image="empty"].module-thumbnail::before {
    padding-bottom: 32px;
}
.id-events-components-index .module-overlay .fa::before {
    background-color: transparent;
    border-color: transparent;
    color: #027baf;
}

/*
* ----------------------------------------------------------------
*
* Silence .grecaptcha
* (as per https://developers.google.com/recaptcha/docs/faq ,
* this is allowed if alt. text shown on	contact	page)
*
* ----------------------------------------------------------------
*/

.grecaptcha-badge {
    visibility: hidden !important;
}
.grecaptcha-error {
    visibility: initial;
}
.cf7recaptcha_notice {
    color: #888;
    font-size: 80%;
}

/**
* -----------------------------------------------------------------------------
*
* module override
*
* -----------------------------------------------------------------------------
*/
.module-inner{
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.05);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.05);
}